@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(https://fonts.googleapis.com/css2?family=Covered+By+Your+Grace);
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700'); 

html,body{ height:100% }
body { background-color: #FFFFFF; color: #025373; margin: 0px; font-family: Lato; font-size: 18px; font-weight:400;overflow-y: scroll; overflow-x: hidden; }


a:link { text-decoration: none; font-size: inherit; color: #F29472; }
a:visited { text-decoration: none; font-size: inherit; color: #F29472; }
a:active { text-decoration: none; font-size: inherit; color: #F29472; }
a:hover { text-decoration: none; font-size: inherit; color: #025373; }

a.menu:link { text-decoration: none; font-size: 18px; color: #FFFFFF; }
a.menu:visited { text-decoration: none; font-size: 18px; color: #FFFFFF; }
a.menu:active { text-decoration: none; font-size: 18px; color: #FFFFFF; }
a.menu:hover { text-decoration: none; font-size: 18px; color: #DDDDDD; }

a.footerlink:link { font-size:16px;text-decoration: none; color: #F29472; }
a.footerlink:visited { font-size:16px;text-decoration: none; color: #F29472; }
a.footerlink:active { font-size:16px;text-decoration: none;  color: #F29472; }
a.footerlink:hover { font-size:16px;text-decoration: none; color: #025373; }

a.innerlink:link { font-size:18px;text-decoration: none; color: #FFFFFF;font-weight:700; }
a.innerlink:visited { font-size:18px;text-decoration: none; color: #FFFFFF;font-weight:700; }
a.innerlink:active { font-size:18px;text-decoration: none;  color: #FFFFFF;font-weight:700; }
a.innerlink:hover { font-size:18px;text-decoration: none; color: #66CDD9;font-weight:700; }


.innerlink { font-size:18px;text-decoration: none; color: #FFFFFF;font-weight:700; background-color:#025373; }
.innerlink_over { font-size:18px;text-decoration: none; color: #FFFFFF;font-weight:700; background-color:#0391A1; }

.hidden { opacity:0; }
.maintext { line-height:1.4em; }
.ansp { display:none;}

.flex { display:flex;flex-wrap:wrap;item-align:stretch;justify-content:space-between;margin-bottom:40px;}
.flex > section { flex:0 0 20%;text-align:center;display:flex;flex-direction:column;border:0px solid #CCCCCC;padding:0px;margin-bottom:20px;min-height:60px; }

.flex > mainbox { z-index:9999;cursor:pointer;flex:0 0 26%;text-align:left;display:flex;flex-direction:column;align-items:left;padding:15px;margin:8px;min-height:120px;height:120px;background-color:rgba(255,255,255,0.15);border-bottom:4px solid #66Cdd9; }
	
.footer_img { float:left;margin-right:30px;height:70px;padding:5px; }
	
.mainboxcontainer { width:60%;height:340px;}

.button { height:40px;display:inline-block;white-space:nowrap;padding-left:20px;padding-right:20px;line-height:40px;text-align:center;background-color:#04ADBF;color:#FFFFFF;font-size:16px;font-weight:700;-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;border:0px solid #FFFFFF;cursor:hand;cursor:pointer;;opacity:1;  }
.button:hover { height:40px;display:inline-block;white-space:nowrap;padding-left:20px;padding-right:20px;line-height:40px;text-align:center;background-color:#F29472;color:#FFFFFF;font-size:16px;font-weight:700;-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;border:0px solid #FFFFFF;cursor:hand;cursor:pointer;;opacity:1;  }



.button_off { height:40px;display:inline-block;white-space:nowrap;padding-left:20px;padding-right:20px;line-height:40px;text-align:center;background-color:#04ADBF;color:#FFFFFF;font-size:16px;font-weight:700;-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;border:0px solid #FFFFFF;cursor:hand;cursor:pointer;opacity:0.1; }
.button_dark { height:40px;display:inline-block;white-space:nowrap;padding-left:20px;padding-right:20px;line-height:40px;text-align:center;background-color:#025373;color:#FFFFFF;font-size:16px;font-weight:700;-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;border:0px solid #FFFFFF;cursor:hand;cursor:pointer; }
.button_grey { height:40px;display:inline-block;white-space:nowrap;padding-left:20px;padding-right:20px;line-height:40px;text-align:center;background-color:#CCCCCC;color:#025373;font-size:16px;font-weight:700;-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;border:0px solid #FFFFFF;cursor:hand;cursor:pointer; }

.footerheadcontainer {position:relative;left:0px;right:0px;width:100%;height:120px;background-image:url("images/footer_head.png"); background-position: center; background-repeat: no-repeat;background-size:100% 100%;}
.innershadowcontainer {position:absolute;z-index:1000;left:0px;right:0px;width:100%;bottom:0px;height:120px;background-image:url("images/innershadow.png"); background-position: center; background-repeat: no-repeat;background-size:100% 100%;}

.formfield_head { color:#666666;font-weight:400;font-size:12px; }


div#bodymain { min-height:100%;position:relative;background-color:#025373;  }
div#innerbodymain { min-height:100%;position:relative;background-color:rgba(102,205,217,0.05);  }
div#maindiv { left:0px;right:0px;width:100%;padding-top:0px;padding-bottom:300px;min-height:540px; }
div#footerdiv { position:absolute;left:0px;right:0px;bottom:0px;height:300px;padding:0px; }

h1 {font-weight:400;font-size:40px;color:#025373;font-family:Lato;margin-bottom:30px;}
h2 {font-weight:400;font-size:32px;color:#0391A1;font-family:Lato;margin-bottom:20px;}

.pagesectionhead {
	display:block;
	width:calc(100% - 20px);
	padding:10px;
	margin-bottom:6px;
	border-bottom:1px solid #0391a1;
	background-color:rgba(3,145,161,0.05);
	cursor:pointer;
	font-weight:400;
	font-size:32px;
	color:#025373;
	font-family:Covered By Your Grace;
}
.pagesectionhead:hover { background-color:rgba(3,145,161,0.15); }


.pagesectiontype { display:block;width:calc(100% - 10px);;padding:10px;margin-bottom:6px;border-bottom:1px solid #0391a1;background-color:rgba(3,145,161,0.05);cursor:pointer;font-weight:400;font-size:26px;color:#0391a1;font-family:Lato; }

@media screen and (min-width: 1100px) {
    div#header {margin:auto;}
	div#header_m {margin:auto;}
	div#innerbannerdiv {margin:auto;}
	div#bannerdiv {margin:auto;}
	div#pagetitle {margin:auto;}
    div#mainpage {margin:auto;}
    div#cleartitle {margin:auto;}
	div#sitemap {margin:auto;}
	div#footer {margin:auto;}
	div#innermenu {margin:auto;}
}
		
    div#headcontainer {position:relative;left:0px;right:0px;width:100%;height:100px;;background-color:#FFFFFF;border-bottom:0px solid #FFFFFF;}
	
    div#header {top:0px;height:100px;max-width:1100px;display:block;font-size:18px;font-family:Lato;padding-top:10px;padding-left:20px;;padding-right:20px;}
	div#header_m {top:0px;height:60px;width:100%;max-width:1100px;display:none;font-size:18px;font-family:Lato;}
	
	
    .logoimg {width:90%;max-width:122px;max-height:70px;}
	div#pagename {position:absolute;top:0px;left:20px;right:20px;height:100px;line-height:100px;font-weight:400;font-size:40px;color:#FFFFFF;}
	div#mainbanner {position:relative;top:0px;left:0px;right:0px;height:400px;width:100%;padding-top: 40px; }
	div#innermainbanner {position:relative;top:0px;left:0px;right:0px;height:400px;width:100%;padding-top: 40px; }
	
	div#innermenucontainer {position:relative;top:0px;left:0px;right:0px;height:40px;width:100%;background-color:#025373;display:block; }
	div#innermenu {top:0px;left:0px;right:0px;height:40px;text-align:left;max-width:1100px;padding-left:20px;padding-right:20px;cursor:pointer;font-size:18px;}
	
	div#logodiv { float:left; height:60px; width:50%;padding-top:10px; }
	div#contactdiv { float:right; height:60px; width:140px;padding-top:30px; }
	div#helpdiv { float:right; height:60px; width:180px;padding-top:20px; }
	

	div#bannerdiv {top:0px;left:0px;right:0px;height:600px !important;text-align:left;max-width:1100px;padding-left:20px;padding-right:20px;}
	div#innerbannerdiv {top:0px;left:0px;right:0px;height:400px;text-align:left;max-width:1100px;padding-left:20px;padding-right:20px;overflow:hidden;background-position: right bottom; background-repeat: no-repeat;background-size:50% 80%;}
	div#innersketch {position:absolute;z-index:100;top:0px;left:0px;width:100%;bottom:0px;background-position: right bottom; background-repeat: no-repeat;background-size:auto 85%;padding-top:40px;}
	div#innersketch-young {position:absolute;z-index:100;top:0px;left:0px;width:100%;bottom:0px;background-position: right bottom; background-repeat: no-repeat;background-size:auto 100%;}
	
	
	
	div#bannergrad {position:absolute;left:0px;right:0px;top:0px;width:100%;height:400px;background:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.0));}
	div#innerbannergrad {position:absolute;left:0px;right:0px;top:0px;width:100%;height:300px;background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.0));}
	
	div#bannercontainer {position:relative;left:0px;right:0px;top:0px;bottom:0px;height:400px;}
	
	div#menutable {position:absolute;right:0px;top:0px;height:80px;}
	table.mainmenu td {font-size:18px;font-weight:700;color:#FFFFFF;width:40px;text-align:center;padding-left:0px;padding-right:0px;}
	div#bannerlogo {position: absolute;width:500px;top:60px;left:50%;height:200px;margin-left:-250px;padding-top:60px;}
	
	.bannertext {position:relative;top:0px;width:100%;left:0px;text-align:left;font-weight:400;font-size:32px;color:#FFFFFF;font-family:Lato;line-height:1.2em}
	.innerbannertext {position:relative;top:0px;width:60%;left:0px;text-align:left;padding-left:20px;font-weight:700;font-size:48px;color:#FFFFFF;margin-bottom:30px;}
	.innerbannertext-young {position:relative;top:0px;width:60%;left:0px;text-align:left;padding-left:20px;font-weight:700;font-size:48px;color:#FFFFFF;margin-bottom:30px;font-family:Oswald;}
	.innerbannertext1 {position:relative;top:40px;width:60%;left:0px;text-align:left;padding-left:20px;font-weight:700;font-size:48px;color:#FFFFFF;margin-bottom:30px;}
	.innerbannersubtext {position:relative;top:0px;width:40%;left:0px;text-align:left;padding-left:20px;font-weight:400;font-size:24px;color:#FFFFFF;}
	.innerbannersubtext1 {position:relative;top:40px;width:40%;left:0px;text-align:left;padding-left:20px;font-weight:400;font-size:24px;color:#FFFFFF;}
	
	.bannerquote {position:relative;top:0px;width:60%;left:50px;text-align:left;font-weight:400;font-size:32px;color:#FFFFFF;font-family:Lato;display:none;}
	.bannersolution {position:relative;top:0px;width:60%;left:100px;font-weight:400;font-size:32px;color:#FFFFFF;text-align:left;font-family:Lato;display:none;}
	div#bannersketch {	position:absolute;top:10px;width:33%;right:0px;bottom:-160px;overflow:hidden;text-align: right;}
	.bannersketchimg { width:100%;}
	div#innerbannersketch {position:absolute;top:30px;width:52%;right:0px;height:360px;overflow:hidden;}
	div#innerbannersketch1 {position:absolute;top:0px;width:35%;right:30px;bottom:-130px;overflow:hidden;}
	.sketch_img { width:100%; }
	
	.emm_img { width:80%;margin:auto;padding-top:10px; }
	

	
	.mainbox_head { font-size: 20px; color:#FFFFFF;margin-bottom:10px;font-weight:700; }
	.mainbox_text { font-size: 13px; color:#FFFFFF;opacity: 0.85; }
	
	
	.sectionhead {padding-top:30px;margin-bottom:10px;font-family:Lato;font-size:26px;color:#000000;}

	.logotext_red {font-family:Lato;font-size:24px;color:#AC1A1F;}
	.logotext_white {font-family:Lato;font-size:24px;color:#FFFFFF;}
	.logotext_grey {font-family:Lato;font-size:24px;color:#DDDDDD;}
	.footerhead {padding-top:30px;margin-bottom:30px;font-family:Lato;font-size:18px;color:#FFFFFF;}
	
	.footertext {font-size:16px;color:#CCCCCC;line-height:1.6em;}
	.footer_img { float:left;margin-left:0px;margin-right:30px;height:60px; }
	
	.service_box {position:relative;margin-bottom:10px;background-color:#FFFFFF;;min-height:100px;padding:15px;border:1px solid #CCCCCC; }
	.service_title {font-family:Lato;font-size:20px;color:#0391A1;margin-bottom:15px;}
	.service_desc {font-size:16px;margin-bottom:30px;}
	.service_regions {position:absolute;bottom:0px;right:0px;height:24px;width:100%; }
	.service_reg {float:right;margin:0px;display:inline-block;height:24px;font-size:12px;line-height:24px;font-weight:400;color:#FFFFFF;text-align:left;padding-left:10px;padding-right:10px;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;max-width:25%; }
	.service_img {right:0px;top:0px;min-width:100px; }
	.service_img_logo {	width: auto;max-width: 160px;margin: auto;height: auto;max-height: 70px; }
	.service_doc {right:0px;top:0px;min-width:100px; }
	
	.blog_author {font-family:Lato;font-size:18px;color:#F29472;margin-top:5px;}
	.blog_date {font-family:Lato;font-size:14px;color:#999999;margin-bottom:10px;}
	.blog_excerpt {margin-bottom:30px;display:block;}
	.blog_text {margin-bottom:30px;display:none;}
	
	.resource_left {float:left;width:70%;}
	.resource_right {float:left;width:30%;text-align:right;min-height:180px;}

	div#contactmain {padding-top:130px;text-align:left; }
	.contacttitle {font-size:14px;color:#666666;}
	
	.redleft { float:left;width:40%;height:80px;line-height:80px;text-align:left; }
	.redright { float:right;width:60%;height:40px;padding-top:20px;color:#FFFFFF;font-size:16px;text-align:right; }
	div#redbutton {display:inline-block;margin-left:20px;width:160px;font-weight:700;font-size:15px;color:#000000;height:40px;line-height:40px;text-align:center;background-color:#DDDDDD;cursor:hand;cursor:pointer;border-radius:5px; }

	.halfwidth { width:60%;font-size:20px;margin-top:3px;padding:10px;border:1px solid #BBBBBB }
	.fullwidth { width:100%;font-size:20px;margin-top:3px;padding:10px;border:1px solid #BBBBBB }
	div#footerleft { float:left;width:60%;padding-top:20px; }
	div#footerright { float:left;width:40%;text-align:right;padding-top:10px; }

    div#mainbody {position:absolute;left:0px;right:0px;top:580px;width:100%;}
    div#mainbodydiv {position:absolute;left:0px;right:0px;top:580px;width:100%;}
    div#maininnerdiv {position:absolute;left:0px;right:0px;top:240px;width:100%;}

	div#mapcontainer2 {position:relative;min-height:160px;left:0px;right:0px;width:100%;background-color:#EEEEEE;}
	div#sitemap {top:0px;left:0px;right:0px;height:190px;text-align:center;max-width:1100px;padding-left:20px;padding-right:20px;padding-bottom:0px;}

	div#footercontainer2 {position:relative;height:180px;left:0px;right:0px;width:100%;background-color:#FFFFFF;}
	div#footer {top:0px;left:0px;right:0px;text-align:left;max-width:1100px;color:#025373;padding-left:20px;padding-right:20px;font-size:16px;}

		

@media screen and (max-width: 1100px) {
	div#mainbanner {height:500px !important;}
	div#bannerdiv {height:500px !important;}
	div#bannergrad {height:400px;}
	div#bannerlogo {height:140px;text-align:center;padding-top:50px;}
	div#bannertag {top:260px;}
	div#bannersub {top:320px;}
    div#mainbody {top:560px;}
    div#mainbodydiv {top:560px;}
    div#maininnerdiv {top:192px;}


	.mainmenu { padding-left:20px;padding-right:20px; }
	div#footerleft { float:left;width:60%; }
	div#footerright { float:left;width:40%; }
	.footer_img { margin-right:20px;height:40px; }
	
	.servicessubhead {word-spacing: normal;width:100%;}
	.servicesbox1 {float:left;margin:0px 0px 20px 0px; width:100%; min-height:50px; }
	.servicesbox2 {float:left;margin:0px 0px 20px 0px; width:100%; min-height:50px; }
	.servicesbox3 {float:left;margin:0px 0px 20px 0px; width:100%; min-height:50px; }
	div#servicesleft {float:left;margin-left:20px;width:calc(100% - 40px);vertical-align:top;text-align:left;padding-bottom:20px; }
	div#servicesright {float:left;margin-left:20px;width:calc(100% - 40px);border-top:1px solid #AC1A1F;border-left:0px solid #AC1A1F;vertical-align:top;text-align:left;padding-bottom:20px; }
	
	.flex > mainbox { margin:6px; }
	.mainboxcontainer { width:65%;height:340px;}
	
	div#innermenu{ padding-left:0px; padding-right:0px; }
	div#innersketch {background-size:auto 75%;}
	div#innersketch-young {background-size:auto 100%;}
	.bannersketchimg { width:80%;}

}

@media screen and (max-width: 960px) {
	div#header {display:none;}
	div#header_m {display:block;}
	div#headcontainer {height:100px;}

	div#mainbanner {height:460px !important;}
	div#bannerdiv {height:460px !important;}
	div#bannergrad {height:460px;}

	div#footerleft { float:left;width:100%;text-align:right; padding-top:5px;}
	div#footerright { float:left;width:100%;text-align:right; }
	.footer_img { margin-left:20px;margin-right:0px;height:50px; }

	.bannertext {left:0px;font-size:32px;}
	.bannerquote {width:80%;left:20px;font-size:32px;}
	.bannersolution {width:80%;left:50px;font-size:32px;}
	div#bannersketch {position:absolute;top:40px;width:28%;right:0px;bottom:-160px;overflow:hidden;}
	.emm_img { width:90%;margin:auto;padding-top:10px; }
	
	.innerbannertext {width:80%;font-size:50px;margin-bottom:30px;}
	.innerbannertext1 {width:80%;font-size:50px;margin-bottom:30px;}
	.innerbannersubtext {width:70%;font-size:22px;}
	.innerbannersubtext1 {width:70%;font-size:22px;}
	div#innerbannersketch {	position:relative;width:100%;right:0px;height:360px;top:-10px;overflow:hidden;}
	div#innerbannersketch1 {position:relative;top:0px;width:100%;right:30px;bottom:0px;top:-10px;overflow:hidden;}
	.sketch_img { position:relative;width:60%;padding-left:40%; }

	.flex > mainbox { margin:5px;min-height:130px;height:130px; }
	.mainboxcontainer { width:70%;height:340px;}
	
	.footerheadcontainer {height:100px;}
	.innershadowcontainer {height:100px;}
	div#innermenucontainer { display:none; }
	div#innerbannerdiv {height:380px; }
	div#innersketch {background-size:auto 70%;}
	div#innersketch-young {background-size:auto 90%;}
	div#innermainbanner {padding-top: 30px; }

}

@media screen and (max-width: 840px) {
	div#header {display:none;}
	div#header_m {display:block;}
	div#headcontainer {height:100px;}
	div#mainbanner {height:400px !important;}
	div#bannerdiv {height:400px !important;}
	div#bannergrad {height:400px;}
	div#maindiv { min-height: 640px }

    div#mainbody {top:460px;}
    div#mainbodydiv {top:460px;}
    div#maininnerdiv {top:192px;}
	.flex > section { flex:0 0 30%;text-align:center;display:flex;flex-direction:column;border:0px solid #CCCCCC;padding:0px;margin-bottom:20px;min-height:60px; }
	div#maindiv { padding-bottom:250px; }
	div#footerdiv { height:250px; }
	div#footercontainer2 {height:250px;}
	div#footer {height:250px;}
	div#footerleft { float:left;width:100%;text-align:right; padding-top:5px;}
	div#footerright { float:left;width:100%;text-align:right; }
	.footer_img { float:left;margin-left:10px;margin-right:10px;height:40px; }
		
	.bannertext {left:0px;font-size:26px;top:70px;}
	.bannerquote {width:80%;left:20px;font-size:26px;}
	.bannersolution {width:80%;left:40px;font-size:26px;}
	div#bannersketch {position:absolute;top:60px;width:33%;right:0px;bottom:-140px;overflow:hidden;}
	.emm_img { width:60%;margin:auto;padding-top:10px; }
	
	.innerbannertext {width:70%;font-size:48px;margin-bottom:30px;}
	.innerbannertext1 {width:70%;font-size:48px;margin-bottom:30px;}
	.innerbannersubtext {width:40%;font-size:22px;}
	.innerbannersubtext1 {width:40%;font-size:22px;}
	div#innerbannersketch {position:relative;width:100%;right:0px;height:400px;top:30px;}
	div#innerbannersketch1 {position:relative;top:0px;width:100%;right:0px;bottom:-100px;top:30px;}
	.sketch_img { position:relative;width:70%;padding-left:30%; }
	div#innermainbanner {height:400px; }

	.flex { margin-bottom:20px;}
	.flex > mainbox { flex:0 0 40%;margin:6px;min-height:110px;height:110px; }
	.mainboxcontainer { width:65%;height:400px;}
	
	.footerheadcontainer {height:80px;}
	.innershadowcontainer {height:80px;}
	div#innerbannerdiv {height:400px; }
	div#innersketch {background-size:auto 60%;}
	div#innersketch-young {background-size:auto 80%;}
}

@media screen and (max-width: 720px) {
	div#header {display:none;}
	div#header_m {display:block;}
	div#headcontainer {height:100px;}
	div#mainbanner {height:320px !important;}
	div#bannerdiv {height:280px !important;}
	div#bannergrad {height:280px;}
	
	div#maindiv { min-height: 720px }

    div#mainbody {top:380px;}
    div#mainbodydiv {top:380px;}
    div#maininnerdiv {top:192px;}
	.flex > section { flex:0 0 30%;text-align:center;display:flex;flex-direction:column;border:0px solid #CCCCCC;padding:0px;margin-bottom:20px;min-height:60px; }

	div#sitemap {top:0px;left:0px;right:0px;text-align:center;max-width:1100px;padding-left:20px;padding-right:20px;padding-bottom:0px;height:260px;}
	div#footerleft { float:left;width:100%; }
	div#footerright { float:left;width:100%;padding-top:20px; }
	.logotext_red {font-size:20px;}
	.logotext_white {font-size:20px;}
	.logotext_grey {font-size:20px;}
	.halfwidth { width:100%; }
	
	.bannertext {position:absolute;left:58%;font-size:24px;top:20px;}
	.bannerquote {width:40%;left:10px;font-size:24px;}
	.bannersolution {width:40%;left:30px;font-size:24px;}
	div#bannersketch {position:absolute;top:200px;width:40%;right:0px;bottom:-300px;overflow:hidden;}
	.emm_img { width:30%;margin:auto;padding-top:0px; }
	
	.innerbannertext {width:70%;font-size:48px;margin-bottom:30px;}
	.innerbannertext1 {width:70%;font-size:48px;margin-bottom:30px;}
	.innerbannersubtext {width:40%;font-size:22px;margin-bottom:30px;}
	.innerbannersubtext1 {width:40%;font-size:22px;}
	div#innerbannersketch {position:relative;width:100%;right:0px;height:400px;}
	div#innerbannersketch1 {position:relative;top:0px;width:100%;right:0px;bottom:-100px;}
	.sketch_img { position:relative;width:85%;padding-left:15%; }
	div#innermainbanner {height:400px; }
	div#innerbannerdiv {height:400px; }
	div#innersketch {background-size:auto 50%;}
	div#innersketch-young {background-size:auto 70%;}
	div#innermainbanner {padding-top: 10px; }
	
	.flex > mainbox { flex:0 0 70%;margin:4px;min-height:70px;height:70px; }
	.mainboxcontainer { width:70%;height:400px;}
	
	.footerheadcontainer {height:60px;}
	.innershadowcontainer {height:60px;}
	
	.resource_left {float:left;width:100%;}
	.resource_right {float:left;width:100%;text-align:left;min-height:120px;}

}

@media screen and (max-width: 640px) {
    div#header {display:none;}
	div#header_m {display:block;}

	div#mainbanner {height:300px !important;}
	div#bannerdiv {height:300px !important;}
	div#bannergrad {height:240px;}
	
	div#maindiv { min-height: 840px }

    div#mainbody {top:360px;}
    div#mainbodydiv {top:360px;}
    div#maininnerdiv {top:192px;}
	.flex > section { flex:0 0 40%;text-align:center;display:flex;flex-direction:column;border:0px solid #CCCCCC;padding:0px;margin-bottom:20px;min-height:60px; }
	.servicessubhead {word-spacing: 100vw;width:50%;}
	div#sitemap {top:0px;left:0px;right:0px;text-align:center;padding-left:20px;padding-right:20px;padding-bottom:0px;}
	div#footerleft { float:left;width:100%; }
	div#footerright { float:left;width:100%; }
	div#maindiv { padding-bottom:350px; }
	div#footerdiv { height:350px; }
	div#footercontainer2 {height:350px;}
	div#footer {height:350px;}
	.logotext_red {font-size:18px;}
	.logotext_white {font-size:18px;}
	.logotext_grey {font-size:18px;}
	
	.bannertext {position:absolute;left:58%;font-size:24px;top:20px;}
	.bannerquote {width:40%;left:10px;font-size:24px;}
	.bannersolution {width:40%;left:30px;font-size:24px;}
	div#bannersketch {position:absolute;top:240px;width:55%;right:-80px;bottom:-430px;overflow:hidden;}
	.emm_img { width:55%;margin:auto;padding-top:0px; }
	
	.innerbannertext {width:80%;font-size:40px;margin-bottom:15px;}
	.innerbannertext1 {width:80%;font-size:40px;margin-bottom:15px;}
	.innerbannersubtext {width:65%;font-size:20px;}
	.innerbannersubtext1 {width:80%;font-size:20px;}
	div#innerbannersketch {position:relative;width:100%;right:0px;height:400px;}
	div#innerbannersketch1 {position:relative;top:0px;width:100%;right:0px;bottom:-100px;}
	.sketch_img { position:relative;width:90%;padding-left:10%; }
	div#innermainbanner {height:400px; }
	div#innerbannerdiv {height:400px; }
	div#innersketch {background-size:auto 60%;}
	div#innersketch-young {background-size:auto 70%;}
	div#innermainbanner {padding-top: 10px; }
	
	.flex > mainbox { flex:0 0 70%;margin:4px;min-height:90px;height:90px; }
	.mainboxcontainer { width:65%;height:400px;}
	
	.footerheadcontainer {height:50px;}
	.innershadowcontainer {height:50px;}
}

@media screen and (max-width: 480px) {
    div#header {display:none;}
	div#header_m {display:block;}

	div#mainbanner {height:300px !important;}
	div#bannerdiv {height:300px !important;}
	div#bannergrad {height:240px;}
	
	div#maindiv { min-height: 920px }

    div#mainbody {top:360px;}
    div#mainbodydiv {top:360px;}
    div#maininnerdiv {top:192px;}
	.flex > section { flex:0 0 40%;text-align:center;display:flex;flex-direction:column;border:0px solid #CCCCCC;padding:0px;margin-bottom:20px;min-height:60px; }
	.servicessubhead {word-spacing: 100vw;width:50%;}
	div#sitemap {top:0px;left:0px;right:0px;text-align:center;padding-left:20px;padding-right:20px;padding-bottom:0px;}
	div#footerleft { float:left;width:100%; }
	div#footerright { float:left;width:100%; }
	div#maindiv { padding-bottom:350px; }
	div#footerdiv { height:350px; }
	div#footercontainer2 {height:350px;}
	div#footer {height:350px;}
	.logotext_red {font-size:18px;}
	.logotext_white {font-size:18px;}
	.logotext_grey {font-size:18px;}
	
	.footer_img { float:left;margin-left:5px;margin-right:5px;height:30px; }
	
	.bannertext {position:relative;left:0px;font-size:24px;top:220px;}
	.bannerquote {width:50%;left:10px;font-size:24px;}
	.bannersolution {width:50%;left:30px;font-size:24px;}
	div#bannersketch {position:absolute;top:660px;width:50%;right:-30px;bottom:-500px;overflow:hidden;}
	.emm_img { width:25%;margin:auto;padding-top:0px; }
	
	.innerbannertext {width:80%;font-size:40px;margin-bottom:20px;}
	.innerbannertext1 {width:80%;font-size:40px;margin-bottom:20px;}
	.innerbannersubtext {width:60%;font-size:18px;}
	.innerbannersubtext1 {width:80%;font-size:18px;}
	div#innerbannersketch {position:relative;width:100%;right:0px;height:400px;top:30px;}
	div#innerbannersketch1 {position:relative;top:0px;width:100%;right:0px;bottom:-100px;top:30px;}
	.sketch_img { position:relative;width:110%;padding-left:0%; }
	div#innermainbanner {height:400px; }
	div#innerbannerdiv {height:400px; }
	div#innersketch {background-size:auto 55%;}
	div#innersketch-young {background-size:auto 65%;}
	
	.flex > mainbox { flex:0 0 90%;margin:4px;min-height:70px;height:70px;padding:10px; }
	.mainboxcontainer { width:100%;height:400px;}
	
	.footerheadcontainer {height:40px;}
	.innershadowcontainer {height:40px;}
}

div#banner {position:absolute;top:80px;left:0px;right:0px;height:400px;width:100%;background-image:url("images/index_bg.png"); background-position: center; background-repeat: no-repeat;background-size:cover;}
div#bannerinner {top:0px;width:100%;bottom:0px;display:inline-block;max-width:1100px;}

div#bannertext {position:absolute;bottom:0px;vertical-align:bottom;bottom:30px;right:0px;height:400px;width:50%;}
div#bannertitle {position:absolute;vertical-align:bottom;bottom:30px;left:0px;height:300px;width:50%;}
div#bannerfont {position:absolute;top:80px;left:0px;right:20px;line-height:1.1em;padding-bottom:30px;font-size:34px;color:#FFFFFF;}
div#bannerfont2 {position:absolute;left:0px;right:20px;bottom:100px;height:40px;font-size:20px;color:#FFFFFF;}

div#mobmenu {position:absolute;left:0px;right:0px;top:101px;font-size:20px;z-index:999999;}

div#main {top:160px;width:100%;text-align:center;max-width:1060px;margin:auto;}

.maincontainer {position:relative;left:0px;right:0px;top:0px;width:100%;}
.mainentry {margin:auto;top:0px;text-align:center;max-width:1060px;text-align: left;padding-left:20px;padding-right:20px;line-height:1.5em;min-height:500px;}

.whitecontainer {position:relative;left:0px;right:0px;width:100%;background-color:#FFFFFF;}
.mainwhite {margin:auto;top:0px;text-align:center;max-width:1100px;background-color:#FFFFFF;padding-left:20px;padding-right:20px;}


.graycontainer {position:relative;left:0px;right:0px;width:100%;background-color:#F5F5F5;}
.maingray {margin:auto;top:0px;text-align:center;max-width:1060px;background-color:#F5F5F5;}

div#greycontainer {position:absolute;top:630px;height:840px;left:0px;right:0px;width:100%;background-color:#F2F2F2;}

div#usescontainer {position:absolute;top:1470px;height:200px;left:0px;right:0px;width:100%;}

div#mapcontainer {position:absolute;top:1840px;height:160px;left:0px;right:0px;width:100%;background-color:#666666;}
div#mapcontainer3 {clear:both;position:absolute;height:180px;left:0px;right:0px;bottom:60px;width:100%;background-color:#333333;}

div#footercontainer {position:absolute;top:1980px;height:40px;left:0px;right:0px;width:100%;background-color:#7F1917;}
div#footercontainer3 {position:absolute;height:60px;left:0px;right:0px;bottom:0px;width:100%;background-color:#000000;}

.contactbutton {height:30px;width:100px;line-height:30px;text-align:center;color:#42BDDC;font-size:14px;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-radius:2px; border: 1px solid #42BDDC;cursor:hand;cursor:pointer;}

div#formcontainer {position:fixed;left:0px;top:0px;bottom:0px;right:0px;z-index:80;background-color:rgba(0, 0, 0, 0.75)}

.mobmenutable {width:100%;background-color:rgba(0, 0, 0, 0.4);font-size:20px;color:#FFFFFF;font-family:Lato;}
.mobmenutable td  {border-bottom:1px solid #FFDD80;background-color:#F2C063;}


img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
    -webkit-touch-callout: none;
}

.tablescroll { 
    overflow-x: auto;
}

